/**
 * Login page stying. This also manages the logo declaration 
 *
 * @link https://codex.wordpress.org/Customizing_the_Login_Form
 *   
*/
#login h1 a, 
body.login h1 a {
     background-image: url('../images/logo.png');
     width: 313px;
     height: 48px;
     background-size: 313px 48px;
     background-repeat: no-repeat;
     margin-bottom: 1.5em;
}

body.login {
     background-color: #e6f2fa;
}

form#loginform {
     background-color: #FFFFFF;
}
#wp-submit {
	transition: background-color 0.5s ease;
	background-color: #0077b6;
    border-color: #0077b6;
}
#wp-submit:hover {
    background-color: #03689d;
}